=== debian/changelog ===
harlequin-odbc (0.3.0-1) sid; urgency=medium

  * Using codenames in changelog instead of suitenames.
  * Merging upstream version 0.3.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Mar 2025 08:19:06 +0100

harlequin-odbc (0.2.0-1) sid; urgency=medium

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Feb 2025 20:27:32 +0100
