=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/harlequin-odbc-$1\.tar\.gz/ \
https://github.com/tconbeer/harlequin-odbc/tags .*/v?(\d\S+)\.tar\.gz
