## harlequin-odbc 0.3.1

=== debian/changelog ===
harlequin-odbc (0.3.1-2) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 07:48:52 +0200

harlequin-odbc (0.3.1-1) sid; urgency=medium

  * Merging upstream version 0.3.1.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Mar 2025 08:26:56 +0100

harlequin-odbc (0.3.0-2) sid; urgency=medium

  * Updating to standards version 4.7.2.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Mar 2025 18:14:33 +0100
