=== debian/changelog ===
harlequin-odbc (0.4.0-1) sid; urgency=medium

  * Adding upstream metadata.
  * Updating homepage field.
  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.
  * Merging upstream version 0.4.0.
  * Adding newly required python3-hatchling to build-depends.

 -- Daniel Baumann <daniel@debian.org>  Mon, 03 Nov 2025 03:53:52 +0100
