=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-hatchling,
  python3-poetry,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
-Homepage: https://harlequin.sh
+Homepage: https://github.com/tconbeer/harlequin-odbc
 Vcs-Browser: https://forgejo.debian.net/harlequin/harlequin-odbc
 Vcs-Git: https://forgejo.debian.net/harlequin/harlequin-odbc
